<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="idea">
<item><text>An ____ began to form in his mind.</text></item>
<item><text>His ____s flowed faster than he could express them.</text></item>
<item><text>The ____ for the Olympics originated with Pierre de Coubertin.</text></item>
<item><text>That ____ didn't work out so well.</text></item>
<item><text>The ____ eventually led to the invention of the telephone.</text></item>
</body>
</batch>

